{
  "alfredsnippet" : {
    "snippet" : "network:\n    version: 2\n    renderer: networkd\n    ethernets:\n        enp3s0:\n         addresses:\n            - 10.0.0.10\/24\n            - 11.0.0.11\/24\n            routes:\n            - to: default\n              via: 10.0.0.1\n              metric: 200\n            - to: default\n              via: 11.0.0.1\n              metric: 300\n",
    "uid" : "33A19B72-8653-447F-A853-BEE0BA86DC31",
    "name" : "Using multiple addresses with multiple gateways",
    "keyword" : ""
  }
}